<?xml version="1.0" encoding="GB2312" ?>
<row_list>
	<row>
		<emp_id>1001</emp_id>
		<emp_name>张三</emp_name>
		<dept>开发部</dept>
	</row>
	<row>
		<emp_id>1002</emp_id>
		<emp_name>李四</emp_name>
		<dept>开发部</dept>
	</row>
	<row>
		<emp_id>1003</emp_id>
		<emp_name>王五</emp_name>
		<dept>开发部</dept>
	</row>
</row_list>